用户名: 密码: 忘记密码? 注册
收藏此问题 发表新评论

求助,vmware不能运行

系统是amd64 testing版,内核2.6.32,安装vm7.1.3 for debian,安装顺利,但不能运行,提示英语我不大懂,google ubuntu下有这种情况,好像是内核不匹配,在vm官网上下了两个for ubuntu的文件,装上后还是不能运行,现在先用着vbox,但有的软件在vbox下不能安装,只能在vmware下能安装运行,已经二个多月了,请大侠不吝赐教,万分感谢.
昵称: ibook3524  时间: 2011-03-17 15:39:00
本帖最后由 pl_014 于 2011-3-17 19:23 编辑

我也遇到过这种情况,不过只是最近半个月更新完内核以后才出现的问题,即vmware、vbox等因内核的问题而无法运行,我现在用的就是2.6.32,可以试试2.6.30内核,不过除了编译内核,我尚不知道其它的方法。
昵称: pl_014  时间: 2011-03-17 19:03:00
试试搜索一下2.6.32 vmware,也有可能是这个内核的问题,vmware的社区上有人发布了一个自制的脚本和补丁(注意:风险自负!),地址是http://communities.vmware.com/thread/239221
另:ubuntu 10.04下可以使用vmware,可以试试。
昵称: pl_014  时间: 2011-03-17 19:23:00
请问二楼大侠,内核能从2.6.32bqa降为2.6.30吗?如何编译内核?我从来没编译过内核,能详细说说吗?
另外请问三楼,下载的二个文件,怎样运行?或是怎样安装?
谢谢两位.
昵称: ibook3524  时间: 2011-03-17 20:40:00
帮不上
昵称: numdon  时间: 2011-03-17 21:24:00
有过同样的问题,我的解决办法是:/etc/init.d/vmware restart
昵称: zeur913  时间: 2011-03-23 13:47:00
请问二楼大侠,内核能从2.6.32bqa降为2.6.30吗?如何编译内核?我从来没编译过内核,能详细说说吗?
另外请问三楼,下载的二个文件,怎样运行?或是怎样安装?
谢谢两位.
ibook3524 发表于 2011-3-17 20:40
说实话,编译内核确实不是一件好做的事,这比编译一个软件来说要难得多,我也不会,试试从网上找找资料,或者是把stable版的内核拿过来,如果不会出什么问题的话。
昵称: pl_014  时间: 2011-03-23 20:10:00
发表评论
昵称:
内容:
验证: